## com.mysql.jdbc
Class Util.RandStructcture

    java.lang.Object
      com.mysql.jdbc.Util.RandStructcture

Enclosing class:
  Util

     class Util.RandStructcture

extends java.lang.Object

Field Summary
`(package private) long` `maxValue`
`(package private) double` `maxValueDbl`
`(package private) long` `seed1`
`(package private) long` `seed2`

Constructor Summary
`Util.RandStructcture()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### maxValue

    long maxValue

### maxValueDbl

    double maxValueDbl

### seed1

    long seed1

### seed2

    long seed2

Constructor Detail

### Util.RandStructcture

    Util.RandStructcture()